{
  "revision": "dec067dfec0c97918f92f00d0b2729238f494c6a",
  "passed": true,
  "buildhost": "Linux-6.8.0-139-generic-aarch64-with-glibc2.41",
  "run_url": "https://git.rfc1437.de/hugo/TerminalBasic/actions/runs/5",
  "foreign": true,
  "inventory": true,
  "workspace": true,
  "benchmarks": true,
  "native_ide": true,
  "log_sha256": "340f54e51cd451bc5c912d01da21f4cb961149050f112429bc3935255f4994ba"
}
